/*
Theme Name: It's More Fun in the Philippines
Version: 1.0
Theme URI: itsmorefuninthephilippines.co.uk
Template: Divi   
*/ 


@import url("../Divi/style.css");

/* --- FONTS --- */

.BrandonGrotesque-Regular { 
	font-family: BrandonGrotesque-Regular;
	font-weight: normal;
	font-style: normal;
}

.BrandonGrotesque-Light { 
	font-family: BrandonGrotesque-Light;
	font-weight: normal;
	font-style: normal;
}

.BrandonGrotesque-Bold { 
	font-family: BrandonGrotesque-Bold;
	font-weight: normal;
	font-style: normal;
}

.BrandonGrotesque-Thin { 
	font-family: BrandonGrotesque-Thin;
	font-weight: normal;
	font-style: normal;
}

/* --- END FONTS --- */


/* --- FAVOURITES --- */

.favouritedPostListing {
	padding-bottom: 40px;
}

.favouritedTitle {
	padding-bottom: 20px;
}

#userFavourites .post {
	background: rgba(0, 0, 0, 0.07);
	display: inline-block;
	padding: 10px;
	margin-bottom: 20px;
}

#userFavourites .post .thumbnail {
	float: left;
	width: 45%;
	margin-right: 10px;
}

#userFavourites .post .entry-content.favouritedPostListing {
	width: 50%;
	float: left;
	padding-bottom: 0;
}

.favourites-cta {
	float: left;
	width: auto;
	margin-top: 20px;
	cursor: pointer;
}

.favourites-cta:hover {
	color: #999999 !important;
}

.simplefavorite-button {
   	opacity: 1;
   	padding: 0;
	margin-left: -10px;
	padding-top: 0;
   	background-color: transparent;
	cursor: pointer;
	border: none;
    	background-size: 20px;
    	background-position: 7px 2px;
    	width: 40px;
    	height: 40px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
}

.location-favourite .simplefavorite-button {
	margin-right: 0;
}

.where-to-stay-title .simplefavorite-button {
	margin-left: -10px;
}

/* --- END FAVOURITES --- */

/* --- REGISTRATION --- */

#zm_alr_login_submit_button, #zm_alr_register_submit_button {
	color: #4864b1;
	background-color: #ffffff;
	border: 1px solid #4864b1;
	border-radius: 0;
}

.zm_alr_social_facebook_login_container {
	color: #f0f1f2;
}

/* --- END REGISTRATION --- */

/* --- MAIN --- */
.et_fullwidth_nav #main-header .container {
	padding-left: 0;
	padding-right: 0;
}

.et_header_style_centered #main-header .logo_container {
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	/* height: 119px !important; */
}

.et_header_style_centered #main-header div#et-top-navigation {
	width: 100% !important;
}

div.logo_container {
	border-bottom: 1px solid #999999;
}

body.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: 0 !important;
}

#add-shadow {
	text-shadow: 1px 1px 3px rgba(132, 132, 132, 1);
}

h3 {
	line-height: 1.2em;	
}

h1 {
	font-size: 3.4em;
}

h2 {
	font-size: 2.4em;
}

.intro-section h1 {
	font-size: 4em;
}

.single-post .et_post_meta_wrapper img {
	display: none;
}

.single-post .et_pb_section {
	padding: 0;
}

.full-height-section {
	height: 100vh;
	min-height: 600px;
}

.custom-theme-padding.et_pb_section {
	padding: 40px 0;
}

.custom-padding.et_pb_section {
	padding: 0;
}

.custom-padding-row.et_pb_row {
	padding: 0;
}

.custom-divider.et_pb_section {
	padding: 0;
}

.custom-divider-row.et_pb_row {
	padding: 1% 0;
}

/* --- END MAIN --- */

/* --- HEADER/NAV --- */

#top-header {
	position: absolute;
	top: 0;
	right: 0;
}

#top-header a {
	color: rgba(0, 0, 0, 0.6) !important;
}

#main-header {
    	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

#et-top-navigation {
    	-webkit-transition: none;
    	-moz-transition: none;
   	transition: none;
}

.et_header_style_centered #top-menu > li > a {
	padding-bottom: 12px !important;
}

#top-menu > li {
	word-wrap: normal;
	vertical-align: top;	
}

.nav li ul {
	border-top: none;
}


#mysticky-nav.wrapfixed {
    	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	height: 37px;
}

#mysticky-nav.wrapfixed #et_top_search {
	display: none !important;
}

.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field {
	top: 70%;
}

li.scroll-logo {
	display: none !important;
}

#mysticky-nav.wrapfixed li.scroll-logo {
	display: inline-block !important;
	background: url(/wp-content/uploads/small-logo.jpg) no-repeat;
	text-indent: -9999px;
	width: 119px;
    	-webkit-animation: fadeIn 0.4s 1 cubic-bezier(0.77, 0, 0.175, 1);
    	-moz-animation: fadeIn 0.4s 1 cubic-bezier(0.77, 0, 0.175, 1);
    	-o-animation: fadeIn 0.4s 1 cubic-bezier(0.77, 0, 0.175, 1);
    	animation: fadeIn 0.4s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

#mysticky-nav.wrapfixed li.scroll-logo a {
	height: 72px;
}

.et_header_style_centered #et_search_icon:before {
	top: -6px;
}

/* --- END HEADER/NAV --- */

/* --- ICONS --- */

.retina-icons img {
	max-width: 140px;
}

/* --- END ICONS --- */

/* --- HOME PAGE --- */

.et_pb_fullwidth_header p {
	padding-bottom: 1em;
}

.ms-skin-default .ms-slide .ms-slide-vpbtn, .ms-skin-default .ms-video-btn {
	top: 70%!important;
}

.slider-logo {
	/* max-height: 72px; */
}

.slider-title h6 {
	color: #ffffff;
	font-size: 1.2em;
}
.slider-title p {
	color: #ffffff;
	font-size: 1.4em;
	line-height: 1.5em;
}

.home-slider .slider-title h1 {
	color: #ffffff;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	font-weight: 100;
}

.home-slider .slider-content h2 {
	color: #193A5F;
}

.home-slider .slider-content {
	color: #005E95;
}

.home-slider .slider-content {
	background: rgba(255, 255, 255, 0.7);
	padding: 20px !important;
}

.home-about-section .about-full.et_pb_fullwidth_header .header-content-container {
	width: 50%;
}

.home-about-section .header-content {
	margin: 2% !important;
}

.home-about-section .header-content h1 {
	font-weight: bold;
}

.home-about-section .header-content .et_pb_fullwidth_header_subhead {
	font-size: 1.45em;
	line-height: 1.2em;
}

.home-about-section .header-content-container {
	background: rgba(0, 0, 0, 0.3);
}

.home-about-section .header-content * a {
	color: #ffffff;
	font-weight: bold;
}

.home-about-section .header-content > a {
	border: 0;
	background: transparent;
	color: #e5e5e5;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(132, 132, 132, 1);
}

.home-about-section .header-content > a:hover {
	padding: 0;
	background: transparent !important;
	border: 0;
	color: #ffffff;
}

.home-about-section .header-content > a:hover:after {
	display: none;
}

.home-about-section .header-content > a:before {
	content: " ";
   	background-image: url(/wp-content/uploads/read-more-icon-white.png);
	border: 1px solid #e5e5e5;
	border-radius: 50%;
    	background-size: 16px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.home-about-section .header-content > a:hover:before {
	border: 1px solid #ffffff;
}

.home-dive-section .dive-full.et_pb_fullwidth_header .header-content-container {
	width: 50%;
}

.home-dive-section .header-content {
	margin: 2% !important;
}

.home-dive-section .header-content h1 {
	font-weight: bold;
}

.home-dive-section .header-content .et_pb_fullwidth_header_subhead {
	font-size: 1.45em;
	line-height: 1.2em;
}

.home-dive-section .header-content-container {
	background: rgba(0, 0, 0, 0.3);
}

.home-dive-section .dive-full .add_to_wishlist {
	color: #ffffff;
    	border: 1px solid #ffffff;
    	padding: 0.3em 0.8em;
    	border-radius: 1px;
}

.home-dive-section .header-content a {
	border: 0;
	background: transparent;
	color: #e5e5e5;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(132, 132, 132, 1);
}

.home-dive-section .header-content a:hover {
	padding: 0;
	background: transparent !important;
	border: 0;
	color: #ffffff !important;
}

.home-dive-section .header-content a:hover:after {
	display: none;
}

.home-dive-section .header-content a:before {
	content: " ";
   	background-image: url(/wp-content/uploads/read-more-icon-white.png);
	border: 1px solid #e5e5e5;
	border-radius: 50%;
    	background-size: 16px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.home-dive-section .header-content a:hover:before {
	border: 1px solid #ffffff;
}

.page-blurb-row .et_pb_blurb_container {
	position: absolute;
	bottom: 4px;
	padding: 10px 10px 15px;
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
}

.home-news-section h1 {
	font-weight: bold;
}

.home-news-section article {
	height: 455px;
}

.home-news-section .et_pb_blog_grid .et_pb_post, .news-section .et_pb_blog_grid .et_pb_post {
	border: none;
}

.home-news-section .et_pb_image_container, .news-section .et_pb_image_container {
	margin: 0;
}

.home-news-section .et_pb_blog_grid .et_pb_post, .news-section .et_pb_blog_grid .et_pb_post, .news-section .full-width-news .et_pb_post {
	padding: 0 0 50px;
	position: relative;
}

.home-news-section .et_pb_blog_grid .et_pb_post a.more-link, .news-section .et_pb_blog_grid .et_pb_post a.more-link, .news-section .full-width-news .et_pb_post a.more-link {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #999999;
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

a.more-link:before {
	content: " ";
   	background-image: url(/wp-content/uploads/read-more-icon.png);
	border: 1px solid #999999;
	border-radius: 50%;
    	background-size: 16px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

a.more-link:hover:before {
	border-color: #666666;
}

.home-news-section .et_pb_blog_grid .et_pb_post a.more-link:hover, .news-section .et_pb_blog_grid .et_pb_post a.more-link:hover, .news-section .full-width-news .et_pb_post a.more-link:hover {
	color: #666666;
}

.page-blurb-row .et_pb_blurb_container a {
	color: #e5e5e5;
	font-size: 14px;
	font-weight: bold;
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.page-blurb-row .et_pb_blurb_container a:hover {
	color: #ffffff;
}

.page-blurb-row .et_pb_blurb_container a:before {
	content: " ";
   	background-image: url(/wp-content/uploads/read-more-icon-white.png);
	border: 1px solid #e5e5e5;
	border-radius: 50%;
    	background-size: 16px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.page-blurb-row .et_pb_blurb_container a:hover:before {
	border: 1px solid #ffffff;
}

.slider-read-more a {
	color: #e5e5e5;
	font-size: 14px;
	font-weight: bold;    	
	-webkit-transition: all 0.2s !important;
    	-moz-transition: all 0.2s !important;
    	transition: all 0.2s !important;
}

.slider-read-more a:hover {
	color: #ffffff;
}

.slider-read-more a:before {
	content: " ";
   	background-image: url(/wp-content/uploads/read-more-icon-white.png);
	border: 1px solid #e5e5e5;
	border-radius: 50%;
    	background-size: 15px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.slider-read-more a:hover:before {
	border: 1px solid #ffffff;
}

/* --- END HOME PAGE --- */

/* --- ABOUT PAGE --- */

.about-list ol {
  	margin: 0;
  	padding: 0;
  	list-style-type: none;
}

.about-list ol li {
  	counter-increment: step-counter;
  	margin-bottom: 10px;
}

.about-list ol li:before {
  	content: counter(step-counter);
  	margin-right: 5px;
  	font-size: 80%;
  	background-color: #ffffff;
  	color: #0072B2;
  	font-weight: bold;
	padding: 12px 20px;
    	border-radius: 30px;
}

.about-islands-section .header-content h1 {
	font-weight: bold;
}

.about-islands-section h2 {
	font-weight: bold;
}

.about-islands-section .top-reasons-row h2 {
	padding-bottom: 0;
}

.about-islands-section.et_section_specialty .et_pb_column_single, .et_section_specialty .et_pb_column_single {
	-webkit-align-self: center;
   	-ms-flex-item-align: center;
   	align-self: center;
}

.specialty-title-row {
	padding: 0 !important;
}

.specialty-title-row h2 {
	font-weight: bold;
}

.specialty-two-column-row {
	padding: 3% 0 0 !important;
}

.about-islands-section .header-content p {
	font-size: 1.4em;
	line-height: 1.5em;
}

.about-islands-section .header-content a {
	border: 0;
	background: transparent;
	color: #e5e5e5;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(132, 132, 132, 1);
}

.about-islands-section .header-content a:hover {
	padding: 0;
	background: transparent !important;
	border: 0;
	color: #ffffff;
}

.about-islands-section .header-content a:hover:after {
	display: none;
}

.about-islands-section .header-content a:before {
	content: " ";
   	background-image: url(/wp-content/uploads/read-more-icon-white.png);
	border: 1px solid #e5e5e5;
	border-radius: 50%;
    	background-size: 15px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
	text-shadow: 1px 1px 3px rgba(132, 132, 132, 1);
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.about-islands-section .header-content a:hover:before {
	border: 1px solid #ffffff;
}

/* --- END ABOUT PAGE --- */

/* --- TRAVEL INFORMATION --- */

.getting-around-section .header-content h1 {
	font-weight: bold;
}

.getting-here-section .header-content h1 {
	font-weight: bold;
}

/* --- END TRAVEL INFORMATION --- */

/* --- WHERE TO STAY --- */

.wts-section .et_pb_column {
	position: relative;
}

.favourite-overlay .simplefavorite-button {
	position: absolute;
	top: 0;
	left: 0;
}

.favourite-overlay .simplefavorite-button.active {
	opacity: 1;
}

.wts-section.et_pb_section {
	padding: 1% 0;
}

.wts-section .wts-cta .et_pb_promo_description, .custom-cta .et_pb_promo_description {
	display: none;
}

.wts-section .wts-cta .et_pb_button {
	font-size: 14px;
	color: #000000;
	border-radius: 0;
	border-width: 1px;
	border-color: #000000;
	padding: 0.3em 1em 0.3em;
}

.custom-cta .et_pb_button {
	font-size: 18px;
	color: #000000;
	border-radius: 0;
	border-width: 1px;
	border-color: #000000;
	padding: 0.5em 1em 0.3em;
}

.wts-section .wts-cta .et_pb_button:hover {
	padding: 0.5em 1em 0.3em;;
}

.custom-cta .et_pb_button:hover {
	padding: 0.5em 1em 0.3em;
}

.wts-section .wts-cta .et_pb_button:hover:after, .custom-cta .et_pb_button:hover:after {
	display: none;
}

.discover-more-cta {
	float: left;
	width: auto;
	margin-right: 25px;
}

.discover-more-cta a {
	border: 0;
	background: transparent;
	color: #999999 !important;
	padding: 0;
	font-size: 14px;
}

.discover-more-cta a:hover {
	padding: 0;
	background: transparent !important;
	border: 0;
}

.discover-more-cta a:hover:after {
	display: none;
}

.discover-more-cta a:before {
	content: " ";
   	background-image: url(/wp-content/uploads/read-more-icon.png);
	border: 1px solid #999999;
	border-radius: 50%;
    	background-size: 16px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.discover-more-cta a:hover {
	color: #666666 !important;
}

.discover-more-cta a:hover:before {
	border-color: #666666;
}

.where-to-stay-cta {
	float: left;
	width: auto;
}

.where-to-stay-cta a {
	border: 0;
	background: transparent;
	color: #999999 !important;
	padding: 0;
	font-size: 14px;
}

.where-to-stay-cta a:hover {
	padding: 0;
	background: transparent !important;
	border: 0;
}

.where-to-stay-cta a:hover:after {
	display: none;
}

.where-to-stay-cta a:before {
	content: " ";
   	background-image: url(/wp-content/uploads/where-to-stay.png);
	border: 1px solid #999999;
    	border-radius: 50%;
    	background-size: 16px;
    	background-position: 8px 6px;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
    	margin-right: 7px;
    	vertical-align: middle;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.where-to-stay-cta a:hover {
	color: #666666 !important;
}

.where-to-stay-cta a:hover:before {
	border-color: #666666;
}

.location-sidebar {
	border-right: 0;
}

.location-divider {
	margin-top: 3%;
}

a.get-there {
	border: 0;
	background: transparent;
	color: #999999 !important;
	padding: 0;
	font-size: 14px;
	display: block;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

a.get-there:hover:after {
	display: none;
}

a.get-there:before {
	content: " ";
   	background-image: url(/wp-content/uploads/get-there-icon.png);
	border: 1px solid #999999;
	border-radius: 50%;
    	background-size: 16px;
    	background-position: 7px 6px;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

a.get-there:hover {
	color: #666666 !important;
}

a.get-there:hover:before {
	border-color: #666666;
}

a.top-tips {
	border: 0;
	background: transparent;
	color: #999999 !important;
	padding: 0;
	font-size: 14px;
	display: block;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

a.top-tips:hover:after {
	display: none;
}

a.top-tips:before {
	content: " ";
   	background-image: url(/wp-content/uploads/top-tips-icon.png);
	border: 1px solid #999999;
	border-radius: 50%;
    	background-size: 16px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

a.top-tips:hover {
	color: #666666 !important;
}

a.top-tips:hover:before {
	border-color: #666666;
}

a.where-to-stay {
	border: 0;
	background: transparent;
	color: #999999 !important;
	padding: 0;
	font-size: 14px;
	display: block;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

a.where-to-stay:hover:after {
	display: none;
}

a.where-to-stay:before {
	content: " ";
   	background-image: url(/wp-content/uploads/where-to-stay.png);
	border: 1px solid #999999;
	border-radius: 50%;
    	background-size: 16px;
    	background-position: 8px 6px;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

a.where-to-stay:hover {
	color: #666666 !important;
}

a.where-to-stay:hover:before {
	border-color: #666666;
}

/* --- END WHERE TO STAY --- */

/* --- ACTIVITIES MAP --- */

.mapplic-sidebar {
    	width: 20% !important;
}

.mapplic-container {
    	width: 80% !important;
}

.mapplic-tooltip-content p {
	margin-bottom: 0;
	padding-bottom: 0;
}

.activity-highlights-section .header-content h1 {
	font-weight: bold;
}

.activity-highlights-section .header-content p {
	font-size: 1.4em;
	line-height: 1.5em;
}

.activity-highlights-section .header-content a {
	border: 0;
	background: transparent;
	color: #e5e5e5;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(132, 132, 132, 1);
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.activity-highlights-section .header-content a:hover {
	padding: 0;
	background: transparent !important;
	border: 0;
	color: #ffffff;
}

.activity-highlights-section .header-content a:hover:after {
	display: none;
}

.activity-highlights-section .header-content a:before {
	content: " ";
   	background-image: url(/wp-content/uploads/read-more-icon-white.png);
	border: 1px solid #e5e5e5;
	border-radius: 50%;
    	background-size: 15px;
    	background-position: 50%;
    	width: 31px;
    	height: 31px;
    	display: inline-block;
    	background-repeat: no-repeat;
	margin-right: 7px;
	vertical-align: middle;
	text-shadow: 1px 1px 3px rgba(132, 132, 132, 1);
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}

.activity-highlights-section .header-content a:hover:before {
	border: 1px solid #ffffff;
}

/* --- END ACTIVITIES MAP --- */

/* --- TOP DESTINATIONS --- */

.destinations-slider .slider-content h1 {
	color: #ffffff;
}

.destinations-slider .et_pb_slide_content {
	font-size: inherit;
}

.destinations-slider h1 {
	font-size: 3.4em;
}

.destinations-slider .et_pb_slider .et_pb_container {
	/* max-width: inherit; */
}

/* --- END TOP DESTINATIONS --- */

/* --- NEWS --- */

.post-header-image .et_pb_row {
	padding: 0 !important;
}

/* --- END NEWS --- */

/* --- THEMES --- */

.themes-section .header-content h1 {
	font-weight: bold;
}

/* --- END THEMES --- */

/* --- FOOTER ---*/

#footer-bottom {
	padding: 0;
}

#nav_menu-2 {
	width: 100%;
}

#menu-social-footer {
	text-align: center;
}

#menu-social-footer li {
	display: inline-block;
}

#menu-social-footer li:before {
	display: none;
}

#menu-social-footer li {
	width: 100px;
}

#menu-social-footer li img {
	width: 64px;
}

.footer-widget .widget_text {
	width: 100%;
	color: #999999;
	/* text-align: center; */
	font-size: 22px;
}

#footer-widgets {
	padding: 3% 0 0;
}

#footer-widgets .footer-widget li {
	padding-left: 8px;
}

/* --- END FOOTER --- */

/* --- MEDIA STYLES --- */

@media all and ( min-width: 1405px ) {

}

/* Responsive Styles Standard Desktop Only */
@media all and ( min-width: 1100px ) and ( max-width: 1405px) {

}

/* Responsive Styles Standard Desktop Only */
@media all and ( min-width: 981px ) and ( max-width: 1405px) {

}

/* Responsive Styles Desktop Only */
@media all and ( min-width: 981px ) {

#logo {
	max-height: 72px !important;
}

.header-content-container {
	width:100%;
}

}

/* Responsive Styles 1321px */
@media all and ( min-width: 1321px ) {



}

/* Responsive Styles 1321px */
@media all and ( max-width: 1321px ) {

#mysticky-nav.wrapfixed {
	display: inherit !important;
}

.et_header_style_centered #et_top_search {
	display: none !important;
}

.et_header_style_centered nav#top-menu-nav {
	display: none;
}

#top-menu {
	display: none;
}

.et_header_style_centered #et_mobile_nav_menu {
	float: none;
	position: relative;
	margin-top: 0;
}

#et_mobile_nav_menu {
	display: block;
}

.et_header_style_centered #main-header .mobile_nav {
    	display: block;
    	padding: 0;
    	background-color: transparent;
    	text-align: left;
}

.mobile_nav .select_page {
	display: none !important;
}

.et_header_style_centered .mobile_menu_bar {
    	position: absolute;
    	top: -40px;
    	right: 5px;
}

.et_header_style_centered .mobile_menu_bar {
	opacity: 1;
}

div.logo_container {
	border-bottom: none;
}

.et_mobile_menu {
	border-top: none;
	top: 1px;
}

.top-item {
	display: none !important;
}

}

/* Responsive Styles Tablet And Below */
@media all and ( max-width: 980px ) {

h1 {
	font-size: 2.5em;
}

.et_header_style_centered .et_mobile_menu {
	top: 20px;
}

.home-about-section .about-full.et_pb_fullwidth_header .header-content-container, .home-dive-section .dive-full.et_pb_fullwidth_header .header-content-container {
	width: 100%;
}

.home-news-section article {
	height: inherit;
}

#footer-widgets {
	padding: 0;
}

#footer-widgets .footer-widget {
	width: 100% !important;
}

#footer-widgets .footer-widget .fwidget {
	margin-bottom: 30px !important;
}

#menu-social-footer li {
	width: 75px;
}

#menu-social-footer li img {
	width: 50px;
}

.single-post .et_pb_row {
	padding: 20px 0 0;
}

.home-slider .slider-title h1, .destinations-slider .slider-title h1, .destinations-slider .slider-content h1 {
	font-size: 2em !important;
}

.home-slider .slider-title h2, .destinations-slider .slider-title h2 {
	font-size: 1.5em !important;
}

.about-islands-section .header-content h1, .getting-here-section .header-content h1, .getting-around-section .header-content h1, .activity-highlights-section .header-content h1, .themes-section .header-content h1 {
	font-size: 3em;
}

}

/* Responsive Styles 782px */
@media screen and ( max-width: 782px ) {

}

/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

.activity-highlights-section .header-content p {
	font-size: 100%;
}

.about-islands-section .header-content p {
	font-size: 100%;
}

#footer-widgets {
	padding: 0 0 4%;
} 

#menu-social-footer li {
	width: 45px;
}

#menu-social-footer li img {
	width: 30px;
}

.about-islands-section .header-content h1, .getting-here-section .header-content h1, .getting-around-section .header-content h1, .activity-highlights-section .header-content h1, .themes-section .header-content h1 {
	font-size: 2em;
} 

.home-slider .slider-title h1, .destinations-slider .slider-title h1, .destinations-slider .slider-content h1 {
	font-size: 1.8em !important;
	width: 300px;
	margin: 0 auto;
}

.home-slider .slider-title h2, .destinations-slider .slider-title h2 {
	font-size: 1.3em !important;
}

.home-slider .slider-title p {
	font-size: 1.1em !important;
}

.slider-title, .slider-content {
	width: 100%;
	max-width: 360px;
}

#userFavourites .post .thumbnail {
	width: 100%;
}

#userFavourites .post .entry-content.favouritedPostListing {
	width: 100%;
	padding-top: 10px;
}

.home-about-section .header-content .et_pb_fullwidth_header_subhead, .home-about-section .header-content p {
	display: none;
}

.home-dive-section .header-content .et_pb_fullwidth_header_subhead, .home-dive-section .header-content p {
	display: none;
}

}

/* Responsive Styles Smartphone Portrait */
@media all and ( max-width: 479px ) {

.discover-more-cta {
	margin-bottom: 0 !important;
}

.et_header_style_centered #logo {
	max-height: 40px !important;
}

#footer-widgets .footer-widget:nth-child(n) {
	margin-bottom: 0 !important;
}

.slider-read-more {
	max-width: 280px;
}

}